legend, td, th { padding: 0px; }
#brdfooter .clearer, #brdstats .clearb, #brdstats .clearer, .blockpost .box .postfoot .clearc, .container-title-status .clear, .linksb .crumbs, .linkst .clearer { clear: both; }
#announce, #msg, #posterror { text-shadow: 0px 1px 0px rgba(255, 255, 255, 0.5); }
html { font-family: sans-serif; }
article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary { display: block; }
audio:not([controls]) { display: none; height: 0px; }
a { background-color: transparent; }
a:active, a:hover { outline: 0px none; }
b, optgroup, strong { font-weight: 700; }
h1 { font-size: 2em; margin: 0.67em 0px; }
svg:not(:root) { overflow: hidden; }
button, input, optgroup, select, textarea { color: inherit; font: inherit; margin: 0px; }
button::-moz-focus-inner, input::-moz-focus-inner { border: 0px none; padding: 0px; }
input { line-height: normal; }
body, li, nav ul, p, ul { margin: 0px; }
table { border-collapse: collapse; border-spacing: 0px; }
* { box-sizing: border-box; }
body { font-size: 14px; font-family: "Helvetica Neue",Helvetica,Arial,sans-serif; line-height: 1.25; color: rgb(51, 51, 51); background-color: rgb(249, 249, 249); padding-top: 60px; }
.container-title-status .title-site .site-name, nav ul li a { font-weight: 400; font-family: bebas_neueregular,Arial,Helvetica,sans-serif; }
a { text-decoration: none; color: rgb(66, 139, 202); }
a:hover { text-decoration: underline; color: rgb(42, 100, 150); }
nav { position: fixed; z-index: 10; top: 0px; left: 0px; right: 0px; line-height: 50px; height: 50px; background-color: rgb(3, 169, 244); box-shadow: 0px 0px 3px rgb(0, 0, 0); }
nav ul { padding: 0px; float: left; list-style-type: none; }
nav ul li { display: inline-block; padding: 0px 5px; margin: 0px; }
nav ul li a { display: block; color: rgb(255, 255, 255); font-size: 1.5em; text-decoration: none; }
nav ul li a:hover { color: rgba(255, 255, 255, 0.9); text-decoration: none; }
nav ul .isactive { background-color: rgba(255, 255, 255, 0.3); }
nav ul .isactive a:hover { color: rgb(255, 255, 255); }
.container-title-status .status-avatar .avatar, .container-title-status .status-avatar .inbox { display: inline-block; vertical-align: middle; }
nav .navbar-right { float: right; }
nav .navbar-right input { width: 100%; height: 1.8rem; padding: 7px 10px; border-radius: 3px; background-color: rgb(255, 255, 255); border: medium none; }
nav .navbar-right input:focus { outline: 0px none; }
.container-title-status { margin: 0px 0px 15px; }
.container-title-status .title-site { margin: 0px; float: left; }
.container-title-status .title-site .site-name { color: rgb(144, 164, 174); font-size: 80px; line-height: 1; text-decoration: none; }
.container-title-status .title-site .site-name p::first-letter { color: rgb(3, 169, 244); }
.container-title-status .title-site #brddesc { color: rgb(153, 153, 153); font-size: 14px; font-weight: 400; font-style: italic; line-height: 1; margin: 0px; padding: 0px; text-align: center; }
.container-title-status .status-avatar { float: right; }
.container-title-status .status-avatar .inbox p, .container-title-status .status-avatar .inbox ul { margin: 0px 15px 0px 0px; padding: 0px; color: rgb(90, 90, 90); }
.container-title-status .status-avatar .inbox p li, .container-title-status .status-avatar .inbox ul li { list-style-type: none; text-align: right; }
#announce { margin: 0px 0px 15px; padding: 8px 35px 8px 14px; color: rgb(58, 135, 173); background-color: rgb(217, 237, 247); border: 1px solid rgb(188, 232, 241); border-radius: 4px; }
#announce h2 { margin: 0px 0px 4px; font-size: 18px; }
section .blocktable .box table thead th, section .blocktable h2 { font-weight: 400; font-size: 20px; font-family: bebas_neueregular,Arial,Helvetica,sans-serif; color: rgb(255, 255, 255); }
section { margin-top: 15px; margin-bottom: 20px; }
section .blocktable { position: relative; margin-bottom: 24px; }
section .blocktable h2 { position: absolute; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; width: 56%; left: 0px; top: 0px; z-index: 1; padding: 9px; margin: 0px; }
section .blocktable .box table { table-layout: fixed; text-align: left; width: 100%; }
section .blocktable .box table thead th { height: 40px; background-color: rgb(3, 155, 229); border: 1px solid rgb(3, 155, 229); line-height: 40px; }
section .blocktable .box table thead th.tcl { font-size: 0px; }
section .blocktable .box table thead th.tcr { width: 16%; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; padding-left: 8px; }
section .blocktable .box table thead th.tc2, section .blocktable .box table thead th.tc3, section .blocktable .box table thead th.tcmod { text-align: center; width: 11%; }
section .blocktable .box table tbody tr { background-color: rgb(255, 255, 255); }
section .blocktable .box table tbody tr td { width: 100%; border: 1px solid rgb(209, 209, 209); color: rgb(90, 90, 90); }
section .blocktable .box table tbody tr .tc2, section .blocktable .box table tbody tr .tc3, section .blocktable .box table tbody tr .tcmod { text-align: center; width: 11%; }
section .blocktable .box table tbody tr .tcl { padding: 7px 8px; }
section .blocktable .box table tbody tr .tcl .icon { background-image: url('old.png'); height: 32px; width: 32px; margin-right: 5px; float: left; }
section .blocktable .box table tbody tr .tcl .icon .nosize { display: none; }
section .blocktable .box table tbody tr .tcl .tclcon { margin-left: 35px; overflow: hidden; }
section .blocktable .box table tbody tr .tcl .tclcon h3 { margin: 0px 0px 4px; font-size: 16px; }
section .blocktable .box table tbody tr .tcl .tclcon h3 a { text-decoration: none; color: rgb(3, 169, 244); }
section .blocktable .box table tbody tr .tcl .tclcon h3 a:hover { text-decoration: underline; }
section .blocktable .box table tbody tr .tcl .tclcon .forumdesc { font-size: 12px; }
section .blocktable .box table tbody tr .tcr { width: 20%; padding: 7px 8px; }
section .blocktable .box table tbody tr .tcr .byuser { display: block; }
@media only screen and (min-width: 768px) {
	.linksb .pagepost .pagepost::after, .linkst .pagepost .pagepost::after, .postlinksb .pagepost .pagepost::after { content: ""; display: block; height: 0px; font-size: 0px; clear: both; visibility: hidden; }
}
.linksb .subscribelink { margin: 15px 0px; text-align: right; }
.pagepost .postlink.conr a, .postfootright a, .subscribelink a { border-radius: 3px; border: 2px solid rgb(0, 172, 193); color: rgb(0, 172, 193); background-color: transparent; padding: 4px; text-decoration: none; }
.pagepost .postlink.conr a:hover, .postfootright a:hover, .subscribelink a:hover { border: 2px solid rgba(0, 172, 193, 0.6); color: rgba(0, 172, 193, 0.6); }
.pagepost .postlink.conr a:active, .postfootright a:active, .subscribelink a:active { border: 2px solid rgb(0, 151, 167); color: rgb(0, 151, 167); box-shadow: 0px 3px 4px rgba(0, 0, 0, 0.2) inset; }
.pagepost .postlink.conr a:focus, .postfootright a:focus, .subscribelink a:focus { outline: 0px none; }
.subscribelink { margin: 15px 0px; text-align: right; }
@font-face {
	font-family: "bebas_neueregular";
	font-style: normal;
	font-weight: 400;
	src: url('bebasneue-webfont.eot') format("embedded-opentype"), url('bebasneue-webfont.woff') format("woff"), url('bebasneue-webfont.ttf') format("truetype"), url('bebasneue-webfont.svg') format("svg");
}
.container { width: 100%; }
@media only screen and (min-width: 768px) {
	.container { margin: 0px auto; padding: 0px 15px; }
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
	.container { width: 750px; }
}
@media only screen and (min-width: 992px) and (max-width: 1199px) {
	.container { width: 970px; }
}
@media only screen and (min-width: 1200px) {
	.container { width: 1075px; }
}
@media only screen and (max-width: 768px) {
	body { padding-top: 0px; }
	.phone-menu { position: relative; display: block; width: 55px; height: 55px; cursor: pointer; }
	.phone-menu .button-phone::after { content: ""; display: block; position: absolute; top: 11px; left: 16.25px; width: 22.5px; height: 0px; box-shadow: 0px 10px 0px 1px rgb(255, 255, 255), 0px 16px 0px 1px rgb(255, 255, 255), 0px 22px 0px 1px rgb(255, 255, 255); }
	nav { position: static; line-height: normal; height: 100%; }
	#phone { display: none; border-top: 1px solid rgba(255, 255, 255, 0.3); background-color: rgb(41, 182, 246); }
	#phone ul { margin: 0px; float: none; }
	#phone .navbar-right { padding: 8px; float: none; }
	#phone .navbar-right input { margin: auto; display: block; }
	#phone li { display: block; font-size: 14px; padding: 0px; border-bottom: 1px solid rgba(255, 255, 255, 0.3); }
	#phone li a { display: block; text-align: center; font-family: "Helvetica Neue",Helvetica,Arial,sans-serif; line-height: 40px; }
	#phone .isactive { border: medium none; }
}
@media only screen and (min-width: 768px) {
	nav .navbar-right input { width: 100px; }
}
@media only screen and (min-width: 992px) {
	nav .navbar-right input { width: 250px; }
}
@media only screen and (max-width: 992px) {
	.status-avatar, .title-site { float: none ! important; text-align: center; }
	.status-avatar { margin-top: 10px; }
	.status-avatar .conl li, .status-avatar .conr li { text-align: center ! important; }
}
@media only screen and (max-width: 768px) {
	.blocktable .box table .tc2, .blocktable .box table .tc3 { display: none; }
	.blocktable .box table .tcr { width: 35% ! important; }
	#punsearch .blockpost h2 span:nth-child(2), #punsearch .blockpost h2 span:nth-child(3), .blockpost .box .postleft dl dd { display: none; }
}

